.title {
    background-color: #008080;
    color: white;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 25px;
    padding-bottom: 5px;
    font-size: 80%;
}

.footer {
    background-color: #008080;
    color: white;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 80%;
}

.footerlinks {
    color: #99e6e6;
}

.footertitle {
    padding-bottom: 20px;
}

.icon {
    padding-top: 20px;
    display: inline-block;
}

.text {
    padding-top: 25px;
    padding-left: 25px;
    padding-bottom: 25px;
    font-size: 90%;
}

.thanks {
    font-style: italic;
    padding-top: 30px;
}

.links_title {
    padding-left: 20px;
}

.checkbox {
    margin-left: 20px;
    display: inline-block;
}

.container-fluid {
    padding-top: 25px;
}

.filter_lines td {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 30px;
}

.counter {
    color: rgba(0, 0, 0, 0.3);
}

.content {
    padding-left: 15px;
    padding-right: 15px;
    background-color: #00b3b3;
    font-size: 90%;
}

.toolbox {
    padding-top: 10px;
    padding-bottom: 10px;
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
}

.columns {
    column-count: 4;
}

@media only screen and (max-width: 992px) {
    .columns {
        column-count: 3;
    }
}

@media only screen and (max-width: 768px) {
    .columns {
        column-count: 2;
    }
}

@media only screen and (max-width: 576px) {
    .columns {
        column-count: 1;
    }
}

.tools {
    background-color: white;
    border-radius: 25px;
    border-style: solid;
    border-color: #008080;
    color: black;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    width: 100%;
    page-break-inside: avoid;
}

.tool_title {
    text-align: center;
}

.tool_image {
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 20px;
}

.roboline img {
    padding-left: 30px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.roboline img:nth-of-type(1) {
    width: 14%;
    transform: rotate(5deg);
}

.roboline img:nth-of-type(2) {
    width: 16%;
    transform: rotate(-6deg);
}

.roboline img:nth-of-type(3) {
    width: 12%;
    transform: rotate(2deg);
}

.roboline img:nth-of-type(4) {
    width: 14%;
    transform: rotate(-4deg);
}

.roboline img:nth-of-type(5) {
    width: 13%;
    transform: rotate(3deg);
}

@media only screen and (max-width: 768px) {
    .roboline {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 20px;
    }
    .roboline img:nth-of-type(1) {
        width: 28%;
        transform: rotate(-3deg);
    }
    .roboline img:nth-of-type(2) {
        width: 26%;
        transform: rotate(-7deg);
    }
    .roboline img:nth-of-type(3) {
        width: 30%;
    }
    .roboline img:nth-of-type(4) {
        display: none;
    }
    .roboline img:nth-of-type(5) {
        display: none;
    }
    td.topic {
        position: absolute;
    }
    td.boxset {
        padding-top: 4.5ex;
        padding-right: 1em;
    }
    .filter_lines td {
        padding-left: 15px;
    }
    .links_title {
        padding-left: 0px;
        padding-top: 30px;
    }
}